<?xml version="1.0" encoding="UTF-8"?>

<TerrainTessellationParameters>
  <PixelsPerVertex value="2058" />
  <WorldTexelUnit value="1.000000" />
  <NearNoise x="0.000000" y="0.020000" />
  <FarNoise x="-0.040000" y="0.040000" />
  <Envelope x="4.000000" y="5.000000" z="100.000000" w="120.000000" />
  <UseNearWEnd value="40.000000" />
</TerrainTessellationParameters>